@charset "UTF-8";
/* CSS Document */

img
{border: 0px;
}

body{
background-color:#999999;
margin:0; 
padding:0; 
}

#centered{ width: 1024px; /* set to desired width in px or percent */
 border: 0px; /* Changing this value will add lines around the centered area */
 padding: 0;  
 margin: 0 auto;
 margin-top:20px;
}

#contenitore{position:relative;
	width:1024;
	margin:0 auto;
}

#setimage{width: 1024px;
	background-image:url(img_rasario/imageok2.png);
	height: 706px;
	background-position:center;
}

#setimgindex{width: 1024px;
	background-image:url(img_rasario/index2.png);
	height: 706px;
	background-position:center;
}

#index {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height:30px;
	width:100px;
	text-align:right;
	padding-top:50px;
	padding-left:760px;
	font-size: 14px;
	text-transform: uppercase;
}

.fontindex a:link {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color: #000000;
	text-transform: uppercase;
}

.fontindex a:visited {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color: #000000;
	text-transform: uppercase;
}

.fontindex a:hover {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color: #a18e7a;
	text-transform: uppercase;
}

.fontindex a:active {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration:none;
	color: #000000;
	text-transform: uppercase;
}

#setimagegallery{width: 1024px;
	background-image:url(img_rasario/imagegallery2.png);
	background-repeat:no-repeat;
	background-position:center;
	height: 706px;
}

#top{width: 1024px;
	background-position:center;
}

.boxmenu {width:800px;
	margin-left:112px;
	height:40px;
}

.boxgalleria {width:1024px;
}

.boxtext {width:800px;
	margin-left:112px;
	height:525px;
	margin-top:20px;
}

.boxgallery {width:800px;
	margin-left:112px;
	height:525px;
	background-color:#000000;
	margin-top:40px;
}
.boxtextimgindex {width:800px;
	margin-left:112px;
	margin-top:30px;
}


.boxtextimg {width:900px;
	margin-left:112px;
	margin-top:30px;
}

.boxhome {width:800px;
	margin-left:112px;
	height:400px;
}

#testo {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:16px;
	margin-top: 15px;
	text-align:justify;
}

#testosx {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:16px;
	text-align:center;
}

#testodicono {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height:15px;
	text-align:left;
}

#textintro {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	line-height:22px;
	text-align:left;
}

#fontmenuxx {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration:none;
	color: #000000;
	text-transform: uppercase;
}

#fontmenuwhite a:link {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #FFFFFF;
	text-transform: uppercase;
}

#fontmenuwhite a:visited {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #FFFFFF;
	text-transform: uppercase;
}

#fontmenuwhite a:hover {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #FFFFFF;
	text-transform: uppercase;
}

#fontmenuwhite a:active {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #FFFFFF;
	text-transform: uppercase;
}

#fontmenutext a:link {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 30px;
	text-decoration:none;
	color:#000000;
	text-transform: uppercase;
	line-height:25px;
}

#fontmenutext a:visited {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 30px;
	text-decoration:none;
	color:#000000;
	text-transform: uppercase;
	line-height:25px;
}

#fontmenutext a:hover {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 30px;
	text-decoration:none;
	color:#a18e7a;
	text-transform: uppercase;
	line-height:25px;
}

#fontmenutext a:active {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 30px;
	text-decoration:none;
	color:#000000;
	text-transform: uppercase;
	line-height:25px;
}

#fontmenu a:link {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color:#000000;
	text-transform: uppercase;
}

#fontmenu a:visited {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color:#000000;
	text-transform: uppercase;
}

#fontmenu a:hover {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color:#a18e7a;
	text-transform: uppercase;
}

#fontmenu a:active {
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color:#000000;
	text-transform: uppercase;
	line-height:25px;
}



#opere {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration:none;
}

#opere a:link {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration:none;
}

#opere a:visited {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration:none;
}

#opere a:hover {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 16px;
	color: #a18e7a;
	text-decoration:none;
}

#opere a:active {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration:none;
}



#scritti {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

#scritti a:link {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

#scritti a:visited {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
}

#scritti a:hover {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 12px;
	color: #a18e7a;
	text-decoration:none;
}

#scritti a:active {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration:none;
}




#gallery {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}

#gallery a:link {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}

#gallery a:visited {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}

#gallery a:hover {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}

#gallery a:active {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
}

#footer{width: 1024px;
	color: #000000;
	font-size: 12px;
	float:left;
}
.fontfooter{font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #FFFFFF;
}

#fontfooterlink a:link {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #FFFFFF;
}
#fontfooterlink a:visited {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #FFFFFF;

}
#fontfooterlink a:hover {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #FFFFFF;
}

#fontfooterlink a:active {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #FFFFFF;
}



#dirname a:link {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #000000;
}
#dirname a:visited {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #000000;

}
#dirname a:hover {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #000000;
}

#dirname a:active {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	color: #000000F;
}

#mostre {font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height:20px;
	width:370px;
	text-align:left;
	padding-top:200px;
	padding-left:110px;
	font-size: 14px;
}